.bckgrd-loader{
    position: absolute;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    animation: changeIndex 4s ease-in-out ;
    z-index: -20;
    visibility: hidden;
}
html {
     animation: affichLoader 4s ease-in-out;
     scroll-behavior: smooth;
    } 
.loader {
    aspect-ratio : 1 / 1;
    animation: spinningColor 3s ease-in-out ;
    margin: 50px auto;
    border: 8px double #f0eff5;
    border-radius: 50%;
    width: 200px;
    z-index: -21;
    visibility: hidden;
  }
 

a{
    color: black;
    text-decoration: none;   
}
.divAtitle{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.divAtitle hr{
    background-color: #00B4D8;
    max-width: 90px;
    height: 3px;
    border: none;
}
.titlePart{
    text-align: center;
    color: #03045E;
    font-size: 1.9em;
}
.spaceTitles{
    margin:90px 0 60px 0
}
@media (max-width: 768px) {
    .spaceTitles{
        margin:50px 0 10px 0
    }  
    .spaceTitlement{
        margin:50px 0 10px 0
    }  
}

.range-card-5{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.range-card-13{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 13%;
}

/* Part Present */
.blue-space{
    min-height: 400px;
    position: relative;
    margin-bottom: 50px;
}
.blue-space img{
    width:100%;
    object-fit: contain;
}
.blue-space .part-present{
    position: absolute;
    z-index: 1;
    top: 30%;
    width: 80%;
    left: 0; 
    right: 0; 
    margin-left: auto;
    margin-right: auto;
}
.blue-space .part-present p{
    color: #03045E;
    font-size: 2em;
    font-weight: 500;
}
.blue-space .part-present h1{
    font-size: 2.8em;
} 
.part-present a{
    height: 50px;
    width: 150px;
    color: white;
    font-weight: 500;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#0077B6 ;
    border-radius: 5px;
    border: none;
}


/* Part Mission */

.part-mission{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.allTxt-mission p{
    font-size: 1.3em;
    /* font-weight: bold; */
    padding: 0 25px;
    margin:60px 0;
    font-weight: 500;

}
@media (max-width: 730px) {
    
.part-mission{
    display: flex;
    flex-direction: column;
    align-items: center;
}
  }


/* CardForm */
.card-frm{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width:30%;
    border-end-end-radius: 5px;
    border-end-start-radius: 5px;
    -webkit-box-shadow: 5px 4px 6px 1px #B5B5B5; 
    box-shadow: 5px 4px 6px 1px #B5B5B5;
}
.card-frm h2{
    /* position: absolute;
    bottom: 11%; */
    color: #03045E;
    font-size: 1.4em;
    text-align: center;
}
.img-card-frm{
    width: 80%;
    object-fit: contain;
    height: 30%;  
}
/* CardWolrd */
.card-world{
    display: flex;
    flex-direction: column;
    width:90%;
    height: 340px;
    margin: 20px auto;
    border-end-end-radius: 5px;
    border-end-start-radius: 5px;
    -webkit-box-shadow: 5px 4px 6px 1px #B5B5B5; 
    box-shadow: 5px 4px 6px 1px #B5B5B5;
}

.prt-top-card-world{
    position: relative;
    width: 100%;
}
.img-card-world{
    width: 100%;
    height: 240px;
    object-fit: cover;

}

.date-on-card-world{
    position: absolute;
    z-index: 1;
    background-color:#00B4D8 ;
    padding: 0 25px;
    border-radius: 6px;
    bottom: -10px;
    left: 5%;
}
.date-on-card-world h2{
    font-size: 0.9em;
    color: #FFFFFF;
}
.prt-bot-card-world{
    display: flex;
    justify-content: center;
}
.prt-bot-card-world h2{
    width: 95%;
    font-size: 1.2em;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.prt-btn{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 90px 0;
}
.btn-more-view{
    width: 20%;
    color: white;
    font-weight: 600;
    font-size: 1.5em;
    background-color:#0077B6 ;
    border-radius: 5px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0;
}



.card-world-responsive {
    width: 30%;
    margin: 10px;
  }
  

@media (max-width: 768px) {
    .card-world-responsive {
        width: 90%;
        /* margin-top: 10px; */
        }
    .range-card-5{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap:10px;
    }
    .range-card-13{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 13%;
    }
    .card-frm{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width:90%;
        height: 200px;
        border-end-end-radius: 5px;
        border-end-start-radius: 5px;
        -webkit-box-shadow: 5px 4px 6px 1px #B5B5B5; 
        box-shadow: 5px 4px 6px 1px #B5B5B5;
        margin-top: 25px;
    }
    .img-card-frm{
        width: 80%;
        object-fit: contain; 
        height: 100px;
    }
 .blue-space .part-present{
    position: absolute;
    display: block;
    top: 30%;
    width: 80%;
    }
    .blue-space img{
       min-height: 380px;
    } 
    .blue-space .part-present h1{
        color: #03045E;
        font-size: 1.4em;
        max-width: 100%;
    }
    .blue-space .part-present p{
        color: #03045E;
        font-size: 1.2em;
        max-width: 100%;
    }
    .btn-more-view{
        width: 45%;
        color: white;
        font-weight: 600;
        font-size: 1.1em;
        background-color:#0077B6 ;
        border-radius: 5px;
        border: none;
        margin-left: auto;
        margin-right: auto;
        padding: 20px 0;
    }
    .prt-btn{
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 50px 0;
    }

}


@keyframes changeIndex {
    0%{
        z-index: 49;
        visibility: visible;
    }
    100%{
        /* z-index: unset; */
        visibility: hidden;
    }
  }
  @keyframes affichLoader {
    0%{
        overflow-y: hidden;
        
    }
    100%{
        overflow-y:auto;
        z-index: 1;
    }
  }
  
  @keyframes spinningColor {
    0% {
      visibility: visible;
      transform: rotate(450deg);
      border-top:5px dashed #90E0EF9C;
      border-bottom:5px dashed #03045E38;

    }
    25% {
      border-top:5px dashed #90E0EF9C;
      border-bottom:5px dashed #03045E38;
    }
    50% {
      border-top:5px dashed #90E0EF9C;
      border-bottom:5px dashed #03045E38;
    }
    75% {
      border-top:5px dashed #90E0EF9C;
      border-bottom:5px dashed #03045E38;
    }
    100% {
      border-top:5px dashed #90E0EF9C;
      border-bottom:5px dashed #03045E38;
      visibility: hidden;
      opacity: 0;
    }
  }